DragonFly BSD
DragonFly test List (threaded) for 2012-02
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: I have a bug

From: Justin Sherrill <justin@xxxxxxxxxxxxxxxxxx>
Date: Sun, 26 Feb 2012 09:41:55 -0500

That means that there's no prebuilt pkgsrc binaries for all of Gnome.
Chances are that many of them are built, but not every one, so the
meta-package isn't complete.

You can still do it the traditional way, building from source.

# cd /usr/pkgsrc/meta-pkgs/gnome
# bmake install

This will take a while.  There still may be a broken package in
there... I haven't built Gnome myself in a while.

Also, test@dragonflybsd.org is a mailing list for testing successful
mailing to dragonflybsd.org - you want to submit problems to

On Sat, Feb 25, 2012 at 5:59 PM, Sergey Jamy <jamy023@gmail.com> wrote:
> I cant install gnome from binaries. I wrote pkgin install gnome (i want
> install meta package). And i got this message:
> "gnome is not available on the repository". I know what that mean. But i
> dont't understand why? In handbook said this should install minimal gnome.
> How i can install gnome not from sources? I trying install gnome separately
> one by one package. But gnome still doesn't starting. And more i dont have
> /etc/rc.d/hald script and dont't know where to get the default.
> Help me while i don't moved to the PCBSD :)

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]